ALTER TABLE sc_tb_usuarios CHANGE ine ine VARCHAR(800) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0000000000';

ALTER TABLE sc_tb_cf_geral CHANGE smtp_email smtp_email VARCHAR(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL;
ALTER TABLE sc_tb_cf_geral CHANGE smtp_usuario smtp_usuario VARCHAR(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL;
ALTER TABLE sc_tb_cf_geral CHANGE smtp_senha smtp_senha VARCHAR(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL;
ALTER TABLE sc_tb_cf_geral CHANGE smtp_servidor smtp_servidor VARCHAR(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL;



